<?php 
{
	require("../../element/sub_inc/commfunc.php");
	require("../../element/sub_inc/lib.inc");
}

$path='/usr/local/apache/htdocs/db_backup/downloadAll/';
$tgzName = "all.tgz";
chdir($path);
system("tar zcvf $tgzName *", $retval1);
system("mv $tgzName ../allTgzFile/",$retval2);

echo "###";

//1
echo $flag;
echo "###";

if($retval1 !=0)
{
	echo "tar error";
	exit;
}
if($retval2 !=0)
{
	echo "mv error";
	exit;
}
//2
echo "OK";
?>
